.MainPage-container {
    display: flex;
    flex-direction: column;
    justify-content: center;

    .MainPage__title {
        flex: 1;
    }

    .MainPage__img {
        flex: 1;
        align-self: center;
        margin: 4em;
        width: 12em;
    }
}
